version: 1.14.8
files:
  - url: Tekapo Slakt Etikettapp-1.14.8-arm64-mac.zip
    sha512: 9O/ayGuG5lUeHaaZX/Iv95YUqGzBAjcVfgv1R9IDTiWB23YdURQmX9FxpJ3Q5rQbB9FMVHcb3BOXVTVspFGnzA==
    size: 107559932
  - url: Tekapo Slakt Etikettapp-1.14.8-arm64.dmg
    sha512: YMaciG1NIWp29lDHJXIFu6LJykn1FefwREDckW8OpuayUQJmFqUd0Dau07njXvlYWsrNmSSGOqgBuWaNic8iqA==
    size: 111667397
path: Tekapo Slakt Etikettapp-1.14.8-arm64-mac.zip
sha512: 9O/ayGuG5lUeHaaZX/Iv95YUqGzBAjcVfgv1R9IDTiWB23YdURQmX9FxpJ3Q5rQbB9FMVHcb3BOXVTVspFGnzA==
releaseDate: '2026-03-20T16:56:57.681Z'
